
body {
margin: 0 auto;
background-color:#fcd726;
margin: 0 auto; 
text-align: center;
}

#haupt
{
margin: 0 auto;
text-align: center;
width:900px;
background-color:#fcd200;

}

#oben
{
vertical-align:middle;
text-align:left;
padding:0px;
}

#mitte
{
background-color:#fcd200;
vertical-align:middle;
text-align:left;
padding:0 15px;
float:left;
font-family:Arial, Helvetica, sans-serif;
color:#000000;
font-size:14px;
border-spacing:4px;
}

a
{
font:Arial, Helvetica, sans-serif;
color:#2473b8;
font-size:14px;
}